/*
Theme Name: Democrats
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: democrats
*/



/*Add your own styles here:*/

body{font-family: "Poppins", sans-serif;}





#top .homeBanner{padding: 60px 0px 0px 0px;}
#top .homeBanner .container{padding-top: 0px !important;}
#top .homeBanner .av-special-heading-tag{font-family: "Playfair Display", serif;font-size: 48px;line-height: 52px;color: #ffffff;font-style: italic;font-weight: 500;text-transform: inherit;}
#top .homeBanner .av-subheading{margin: 0px;}
#top .homeBanner .av-subheading p{font-size: 42px;line-height: 50px;color: #ffd461;font-weight: 600;text-transform: uppercase;letter-spacing: 3px;}
#top .homeBanner .avia_textblock{font-size: 22px;line-height: 30px;color: #ffd461;font-weight: 500;text-transform: uppercase;letter-spacing: 2px;text-align: center;}
#top .homeBanner .avia_textblock strong{color: #ffd461;font-weight: 600;}
#top .homeBanner .avia_textblock p{margin: 0px;}
#top .homeBanner .avia_textblock h1{font-family: "Playfair Display", serif;font-size: 92px;line-height: 92px;color: #ffffff;font-weight: 600;text-transform: none;margin: 0px 0px 0px 0px;}
#top .homeBanner .avia_textblock h1 strong{font-weight: 600;font-style: italic;}
#top .homeBanner .avia-button{background: #0d5490;border: solid 3px #ffd461;font-family: "Bebas Neue", sans-serif;font-size: 80px;line-height: 80px;color: #ffd461;font-weight: 400;pointer-events: none;padding: 15px 40px 10px 40px;margin: 40px 0px 0px 0px;}
#top .homeBanner .avia-button sup{font-size: 48px;line-height: 50px;}

#top .names{padding: 40px 0px;min-height: 40px;}
#top .names .avia_textblock{font-size: 32px;line-height: 40px;color: #ffffff;font-weight: 700;text-transform: uppercase;text-align: center;letter-spacing: 1px;}
#top .names .avia_textblock ul, #top .names .avia_textblock ul li{margin: 0px;padding: 0px;position: relative;list-style: none;}
#top .names .avia_textblock ul li{display: inline-block;vertical-align: top;padding: 0px 60px;}
#top .names .avia_textblock ul li:after{content: "";position: absolute;top: 5px;right: -2px;background: #2a8de4;width: 4px;bottom: 5px;}
#top .names .avia_textblock ul li:last-child:after{display: none;}

#top .leaderHead{padding: 60px 0px;}
#top .leaderHead .avia_textblock{font-family: "Playfair Display", serif;font-size: 62px;line-height: 70px;color: #1a619f;font-weight: 600;text-transform: none;margin: 0px 0px 0px 0px;text-align: center;}
#top .leaderHead .avia_textblock strong{color: #123e65;font-weight: 600;font-style: italic;}
#top .leaderHead .avia_textblock p{margin: 0px;}

#top .leaders{padding: 0px 0px 60px 0px;}
#top .leaders .flex_column_table{background: #ffffff;padding: 60px 90px;}
#top .leaders .av-special-heading{margin: 0px 0px 20px 0px;}
#top .leaders .av-special-heading-tag{font-family: "Playfair Display", serif;font-size: 52px;line-height: 60px;color: #232323;font-weight: 600;letter-spacing: 1px;}
#top .leaders .av-subheading p{font-size: 24px;line-height: 32px;color: #232323;font-weight: 300;letter-spacing: 1px;}
#top .leaders .avia_textblock{font-size: 18px;line-height: 28px;color: #232323;font-weight: 400;}
#top .leaders .avia_textblock ul, #top .leaders .avia_textblock ul li{margin: 0px;padding: 0px;position: relative;list-style: none;}
#top .leaders .avia_textblock ul li{border-bottom: solid 2px #e0e0e0;padding: 18px 0px 18px 20px;background: url(images/list-arrow.png) no-repeat left top 23px;}
#top .leaders .avia_textblock ul li:last-child{border: none;}
#top .leaders .avia-image-container-inner, #top .leaders .avia_image{width: 100%;height: auto;}
#top .leaders .av_two_fifth .avia_image{border: solid 15px #f2f2f2;}
#top .leaders .av_one_full{background: #1e63a0;}
#top .leaders .av_one_full .avia_textblock{font-size: 28px;line-height: 40px;color: #ffffff;font-weight: 300;text-align: center;padding: 20px 90px 40px 90px;letter-spacing: 1px;}
#top .leaders .av_one_full .avia_textblock p{margin: 0px;}

#top .electionday{padding: 60px 0px 20px 0px;}

#top .electionday .avia_textblock{font-size: 22px;line-height: 32px;color: #ffd461;font-weight: 400;letter-spacing: 1px;text-align: center;}
#top .electionday .avia_textblock h4{font-family: "Playfair Display", serif;font-size: 62px;line-height: 70px;color: #ffffff;font-weight: 600;margin: 15px 0px 25px 0px;}
#top .electionday .avia_textblock h4 em{color: #ffd461;}
#top .electionday .avia_textblock h5{font-size: 32px;line-height: 40px;color: #ffd461;font-weight: 600;text-transform: uppercase;letter-spacing: 5px;margin: 0px 0px 0px 0px;}

#top .electionday .av-special-heading{margin: 0px;}
#top .electionday .av-special-heading-tag{display: inline-block;vertical-align: top; background: #0d5490;border: solid 3px #ffd461;font-family: "Bebas Neue", sans-serif;font-size: 80px;line-height: 80px;color: #ffd461;font-weight: 400;pointer-events: none;padding: 15px 40px 10px 40px;margin: 20px 0px 0px 0px;}
#top .electionday .av-special-heading-tag sup{font-size: 48px;line-height: 50px;}

#top #socket{background: #12385a;padding: 40px 0px 40px 0px;border: none;}
#top #socket .copyright{width: 100%;text-align: center;}
#top #socket .copyright span{font-size: 18px;line-height: 26px;color: #ffffff;padding: 12px 20px;border: solid 1px #5e82a0;display: inline-block;vertical-align: top;letter-spacing: 1px;}

#top #scroll-top-link{background: #1e63a0;opacity: 1;border: solid 2px #ffffff;border-radius: 50%;box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.2);bottom: 50px;}
#top #scroll-top-link svg{height: 30px;margin-top: 6px;fill: #ffd461;}



@media screen and (max-width: 1500px) {

    #top .homeBanner .avia_textblock h1{font-size: 82px;line-height: 82px;}
    #top .homeBanner .av-subheading p{font-size: 36px;line-height: 44px;}
    #top .names .avia_textblock ul li{padding: 0px 45px;}
    #top .leaderHead .avia_textblock{font-size: 50px;line-height: 58px;}

}

@media screen and (max-width: 1300px) {

    #top .homeBanner .avia_textblock h1{font-size: 66px;line-height: 70px;}
    #top .homeBanner .avia-button{font-size: 60px;line-height: 60px;}
    #top .homeBanner .avia-button sup{font-size: 36px;line-height: 36px;}
    #top .names .avia_textblock{font-size: 26px;line-height: 32px;}
    #top .names .avia_textblock ul li{padding: 0px 30px;}
    #top .leaders .flex_column_table{padding: 30px 45px;}
    #top .leaders .flex_column{vertical-align: top;}
    #top .leaders .av-special-heading-tag{font-size: 44px;line-height: 50px;}
    #top .leaders .av-subheading p{font-size: 20px;line-height: 26px;}
    #top .leaders .avia-image-container-inner{vertical-align: top;}
    #top .leaders .av_one_full .avia_textblock{padding: 20px 60px 40px 60px;font-size: 24px;line-height: 32px;}
    #top .leaders .avia_textblock{font-size: 16px;line-height: 26px;}
    #top .electionday .avia_textblock h5{font-size: 28px;line-height: 36px;}
    #top .electionday .avia_textblock h4{font-size: 52px;line-height: 60px;}
    #top .electionday .av-special-heading-tag{font-size: 60px;line-height: 60px;}
    #top .electionday .av-special-heading-tag sup{font-size: 36px;line-height: 36px;}

}

@media screen and (max-width: 989px) {

    #top .homeBanner .avia_textblock{font-size: 18px;line-height: 26px;}
    #top .homeBanner .avia_textblock h1{font-size: 54px;line-height: 62px;}
    #top .homeBanner .av-subheading p{font-size: 28px;line-height: 36px;}
    #top .homeBanner .av-special-heading-tag{font-size: 38px;line-height: 44px;}
    #top .names{padding: 30px 0px;}
    #top .names .avia_textblock ul li{padding: 0px 20px;margin: 5px 0px;}
    #top .leaderHead .avia_textblock{font-size: 38px;line-height: 46px;}

}

@media screen and (max-width: 767px) {


}

@media screen and (max-width: 639px) {


}

@media screen and (max-width: 479px) {



}
